name: 'Workspaces UI'
type: module
description: 'Provides a user interface for creating and managing workspaces.'
# version: VERSION
package: Core
configure: entity.workspace.collection
dependencies:
  - drupal:workspaces

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
